body{
	background:url(../images/jumping-castle-sunshine-coast.jpg) repeat-x;
}

#bg-wrapper{
	width:100%; background:url(../images/jumping-castles-sunshine-coast.jpg) repeat-x top center;
}

.container{
	width:1003px; margin:0 auto;
}

/*header*/
.header{
	width:1003px; height:145px;
}

.seo-links{
	width:1003px; height:25px;
	background:#75bae3;
}
.header-main{
	width:1003px; height:120px;
}
.header-main .logo{
	width:397px; height:120px;
	float:left;
}
.header-main .nav{
	width:606px; height:120px;
	float:left;
}
.header-main .nav .call-area{
	width:606px; height:60px;
}
.header-main .nav .navigation{
	width:606px; height:60px;
}
.header-main .nav .call-area h1{
	font:bold 24px "Myriad Pro";
	color:#FFFFFF;
	padding:20px 0 0 0;
	text-align:right;
	text-transform:uppercase;
}
.header-main .nav .navigation ul{
	padding:13px 0 0 70px;
}
.header-main .nav .navigation ul li{
	list-style:none;
	float:left;
	padding:0 30px 0 0;
}
.header-main .nav .navigation ul li a{
	text-decoration:none;
	display:block;
}

.navigation ul li a.btn1{
	width:60px; height:27px;
	background:url(../images/dora-jumping-castle-sunshine-coast.png) no-repeat 0 0;
}
.navigation ul li a.btn1:hover{
	width:60px; height:27px;
	background:url(../images/dora-jumping-castle-sunshine-coast.png) no-repeat 0 -27px;
}

.navigation ul li a.btn2{
	width:100px; height:27px;
	background:url(../images/dora-jumping-castle-sunshine-coast.png) no-repeat -94px 0;
}
.navigation ul li a.btn2:hover{
	width:100px; height:27px;
	background:url(../images/dora-jumping-castle-sunshine-coast.png) no-repeat -94px -27px;
}

.navigation ul li a.btn3{
	width:170px; height:27px;
	background:url(../images/dora-jumping-castle-sunshine-coast.png) no-repeat -226px 0;
}
.navigation ul li a.btn3:hover{
	width:170px; height:27px;
	background:url(../images/dora-jumping-castle-sunshine-coast.png) no-repeat -226px -27px;
}

.navigation ul li a.btn4{
	width:115px; height:27px;
	background:url(../images/dora-jumping-castle-sunshine-coast.png) no-repeat -433px 0;
}
.navigation ul li a.btn4:hover{
	width:115px; height:27px;
	background:url(../images/dora-jumping-castle-sunshine-coast.png) no-repeat -433px -27px;
}

/*banner*/
.banner{
	width:1003px; height:365px;
	background:url(../images/batman-jumping-castle-sunshine-coast.gif) no-repeat;
}
.banner .banner-content{
	width:542px; height:365px;
	float:left;
}
.banner .banner-image{
	width:461px; height:365px;
	float:left;
}
.banner .banner-content p{
	font:bold 14px/1.6em Arial, Helvetica, sans-serif;
	color:#303030;
	padding:105px 0 0 50px;
}
.banner .banner-content h2{
	text-align:right;
}

/*content*/

.content{
	width:1003px; padding:5px 0 0 0;
}
.content-left{
	width:620px; float:left;
}
.content-right{
	width:383px; float:left;
}

.content-left .top-cnt{
	width:605px; height:195px;
	padding:0 0 0 15px;
}
#content-main{
	width:575px; height:175px;
	border:5px solid #c5e4f1;
}
#content-main p{
	font:bold 16px/1.6em Arial, Helvetica, sans-serif;
	color:#343434;
	padding:20px 20px 0 20px;
}
#content-main p span{
	font-size:22px;
	color:#d95b1e;
}

.photo-gallery{
	width:620px; height:325px;
	padding:5px 0 0 0;
	}
.photo-gallery .top{
	width:620px; height:24px;
	background:url(../images/party-jumping-castle-sunshine-coast-ptop.gif) no-repeat;
	}
.photo-gallery .main{
	width:620px; height:200px;
	background:url(../images/party-jumping-castle-sunshine-coast-pmain.gif) repeat-y;
}
.photo-gallery .btm{
	width:620px; height:99px;
}
.photo-gallery .main .img-div{
	width:555px; height:200px;
	margin:0 0 0 30px;
	}

.contact-form{
	width:383px;
	background:url(../images/jumping-castles-sunshine-coast-cform.jpg) no-repeat;
}
.contact-form ul{
	padding:100px 0 0 15px;
}
.contact-form li{
	list-style:none;
	padding:0 0 12px 0;
}
.contact-form li input{
	width:340px; height:56px;
	background:url(../images/jumping-castle-hire-sunshine-coast-input-bg.jpg) no-repeat;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#434343;
	border:none;
	padding:10px 0 0 15px;
}
.contact-form li textarea{
	width:340px; height:90px;
	background:url(../images/jumping-castle-hire-sunshine-coast-textarea-bg.jpg) no-repeat;
	border:none;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#434343;
	padding:10px 0 0 15px;
}

/*footer*/

.footer{
	width:100%; height:333px;
	background:url(../images/party-jumping-castle-sunshine-coast-footer-bg.jpg) repeat-x;
}
.footer-wrapper{
	width:1003px; height:303px;
	margin:0 auto;
	padding:30px 0 0 0;
}
.footer-top{
	width:1003px; height:183px;
	position:relative;
}
.pimg{
	width:109px; height:170px;
	position:absolute;
	right:10px; top:0;
	background:url(../images/dora-jumping-castle-sunshine-coast-footer.png) no-repeat;
}
.footer-menu{
	width:1003px; height:50px;
}
.footer-menu ul{
	padding:30px 0 0 0;
}
.footer-menu li{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	list-style:none;
	text-transform:uppercase;
	float:left;
	padding:0 64px 0 0;
}
.footer-menu li a:link{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}
.footer-menu li a:visited{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-decoration:none;
}
.footer-menu li a:hover{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#c7f62e;
	text-decoration:none;
}

.footer-btm{
	width:1003px; height:50px;
	padding:10px 0 0 0;
}
.footer-btm .cr-div{
	width:680px; height:50px;
	float:left;
}
.footer-btm .cr-div p{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	padding:10px 0 0 0;
}
.footer-btm .wzm-div{
	width:320px; height:50px;
	float:right;
	/*background:url(../images/website-designer-seo-specialist-sydney.jpg) no-repeat top right;*/
}
.footer-btm .wzm-div p{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:right;
	padding:10px 20px 0 0;
}
.footer-btm .wzm-div p a:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#05c1ff;
	text-decoration:none;
}
.footer-btm .wzm-div p a:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#05c1ff;
	text-decoration:none;
}
.footer-btm .wzm-div p a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#c7f62e;
	text-decoration:none;
}


.inner-left{
	width:600px; float:left;
	padding:0 0 0 15px;
	}
#inner-left-brdr{
	width:580px; float:left;
	border:5px solid #c5e4f1;
}
#inner-left-brdr h1{
	font:bold 25px Arial, Helvetica, sans-serif;
	color:#f15a22;
	padding:10px 0 0 10px;
}
#inner-left-brdr p{
	font:normal 14px/1.5em Arial, Helvetica, sans-serif;
	color:#000000;
	padding:5px 10px 0 10px;
	text-align:justify;
}

ul.c-form{
	padding:15px 0 0 10px;
}
ul.c-form li{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000000;
	list-style:none;
	padding:0 0 15px 0;
}
ul.c-form li label{
	padding:0 0 5px 0;}
ul.c-form li input{
	width:350px; height:28px;
	background:#FFFFFF;
	border:1px solid #999999;
	font:normal 14px Arial, Helvetica, sans-serif;
	padding:0 0 0 5px;}
ul.c-form li select{
	width:355px; height:28px;
	background:#FFFFFF;
	border:1px solid #999999;
	padding:3px 0 0 0;
	}
ul.c-form li textarea{
width:355px; height:85px;
	background:#FFFFFF;
	border:1px solid #999999;
	} 

ul.links{
	padding:12px 0 0 10px;
}
ul.links li{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000000;
	list-style:none;
	background:url(../images/arrow-icon.png) no-repeat;
	padding:0 0 10px 15px;
}
ul.links li a:link{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000000;
	background:#FFFFFF;
	text-decoration:none;
	padding:3px;
}
ul.links li a:visited{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#000000;
	background:#FFFFFF;
	text-decoration:none;
	padding:3px;
}
ul.links li a:hover{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background:#000000;
	text-decoration:none;
	padding:3px;
}